    .filter-section {
        /* Cor de fundo da seção de filtros */
        padding-top: 7rem;
        padding-bottom: 2rem;
    }

    .filter-card {
        background: #fff;
        padding: 1rem;
        border-radius: 8px;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 1rem;
    }

    .filter-card h2 {
        margin-bottom: 1rem;
        color: #333;
    }



    .filter-btn {
        display: flex;
        align-items: center;
        gap: .2rem;
        background-color: #e0e0e0;
        color: #333;
        border: none;
        padding: 0.5rem 1rem;
        border-radius: 20px;
        cursor: pointer;
        transition: background-color 0.3s, transform 0.2s;
        font-size: 1rem;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    }

    .filter-btn:hover {
        background-color: #d4d4d4;
        transform: scale(1.05);
    }

    .filter-btn.active-filter {
        background-color: #007bff;
        /* Cor de fundo dos botões ativos (azul) */
        color: white;
        /* Cor do texto dos botões ativos */
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
        /* Sombra mais intensa para botões ativos */
    }

    /* Estilos da seção de projetos */
    .project-container {
        margin: 0 2rem;
    }

    .projects-section {
        padding: 2rem 0;
    }

    .projects-grid {
        display: flex;
        flex-wrap: wrap;
        gap: 1.5rem;
    }

    .project-card {
        background: #fff;
        border-radius: 8px;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        overflow: hidden;
        width: calc(33.333% - 1rem);
        margin-bottom: 1rem;
    }

    .project-img {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }

    .project-info {
        padding: 1rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .project-title {
        font-size: 1.25rem;
        margin: 0 0 0.5rem 0;
        display: flex;
        gap: 1rem;
        align-items: center
    }

    .project-description {
        margin: 0 0 1rem 0;
        color: #666;
    }

    .project-tech {
        display: flex;
        gap: 0.5rem;
        flex-wrap: wrap;
    }

    .tech-chip {
        background-color: #e0e0e0;
        padding: 0.25rem 0.5rem;
        border-radius: 4px;
        font-size: 0.875rem;
    }

    .skill_filter_box {
        display: flex;
        align-items: center;
    }

    .skill_filter {
        width: 1.5rem;
    }


    @media (max-width: 900px) {
        .projects-grid {
            flex-direction: column;
            flex-wrap: nowrap;
            align-items: center;

        }

        .project-card {
            width: 60%
        }

    }

    @media (min-width: 1600px) {
        .project-container {
            margin: 0 12rem;
        }


    }